div,img,input,button,span {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.body{
    position: relative;
    height: 100%;
    background: url('/imagesApplication/images/hn/blue/loginUser@2x.png') no-repeat;
    background-size: 100%;
}

.loginContentBox {
    width: 1024px;
    height: 500px;
    position: absolute;
    left: 50%;
    margin-left: -512px;
    margin-top: 10%;
    overflow: hidden;
}

.left,
.right {
    height: 500px;
    float: left;
}

.left {
    width: 567px;
    position: relative;
    text-align: center;
    line-height: 500px;
}
.left img {
    vertical-align: middle;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.left .bg {
    position: absolute;
    height: 100%;
    width: 567px;
    left: 0;
    bottom: 0;
    background: #000;
    opacity: .26;
    filter:Alpha(opacity=26)
}
.right {
    background: white;
    width: 447px;
}

.title {
    text-align: center;
    margin-top: 55px;
}

.title3 {
    text-align: center;
    margin-top: 49px;
}

.title3 input {
    border-bottom: 1px solid #77695e;
    background: rgba(0,0,0,0);
}

.LoginInput {
    width: 256px;
    padding: 8px 14px;
    border: 0px;
    border-bottom: solid 1px #f5f5f5;
}

.primaty {
    width: 256px;
}

.title2 {
    text-align: center;
    margin-top: 24px;
}

.title2 span {
    /*width: 256px;*/
    display: inline-block;
    text-align: left;
    margin-top: 14px;
    color: #1A78C4;
    font-size: 10px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    cursor: pointer;
    text-align: center;
    vertical-align: top;
}
.title3 input {
    line-height: 20px;
}
.title3 button {
    color: #fff;
    background-color: #1a78c4;
    border-color: #1a78c4;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}